osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Bug 61824] mod_proxy_http doesn't respond with a TLS-Alert if apache is set to TLSv1.1 or TLSv1.2 and the client connects with TLSv1.0


https://bz.apache.org/bugzilla/show_bug.cgi?id=61824

Michael Nguyen <michael.nguyen@xxxxxxxxxxxxxx> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|---                         |INVALID

--- Comment #1 from Michael Nguyen <michael.nguyen@xxxxxxxxxxxxxx> ---
Hey,

i'm sorry for this bug report.

The issue lies in the OpenSSL version 1.0.2l. If you use 1.1.0g it will respond
with a TLS-Alert.

Regards,
Michael

-- 
You are receiving this mail because:
You are the assignee for the bug.
---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@xxxxxxxxxxxxxxxx
For additional commands, e-mail: bugs-help@xxxxxxxxxxxxxxxx